body { color: black; font-family: "Times New Roman", Times, Georgia, serif; background-color: white; background-image: url(images/gen_bkgnd.jpg); background-repeat: repeat-x; margin-top: 0; }


p {
    
  }


li {
    font-size: 13px;
  }
h2 { color: #0b1658; font-size: 16px; font-weight: bold; margin: 18px 0 12px; border-bottom: 1px solid black; }
h3 {
    color: #063869;
  }


a:hover {
    text-decoration : none;
  }


#sisternav {
    bottom : 20px;
    margin-bottom : 38px;
    right : 0px;
  }


#sisternav ul {
    float:left;
    margin:0;
	margin-bottom:20px;
    padding:5px 0px 0px 0px;
    list-style:none;
  }


#sisternav li {
    float:left;
    margin-left: 0px;
    padding:5px 26px 5px 0px;
    width: 157px;
  }


#sisternav a {
    color : #30373F;
    display : block;
    float : left;
    font-family : 'Bitstream Vera Serif', 'DejaVu Serif', Serif, 'Sans Serif', 'Luxi Serif';
    font-size : 13px;
    margin-bottom : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-top : 0px;
    padding-bottom : 0px;
    padding-left : 23px;
    padding-right : 0px;
    padding-top : 0px;
    text-decoration : none;
  }


#sisternav li:hover, #sisternav li:hover a {
    background:url(images/lefthover.jpg) no-repeat right center;
  }


#sisternav li:hover a {
    background:url(images/fake) no-repeat right bottom;
  }


#sisternav a:hover {
    color:black;
  }


#sisternav #current {
    background:url(images/lefthover.jpg) no-repeat right center;
  }


#sisternav #current a {
    background:url(images/fake) no-repeat right bottom;
  }


#mainbodytext { font-size: 13px; font-family: "Times New Roman", Times, Georgia, serif; line-height: 16px; margin-bottom: 20px; margin-left: 10px; padding-right: 10px; }


#mainbodytext img {
    padding: 10px;
  }


#brownbar {
    color: #0a2851;
    font-size: 16px;
    font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
    font-weight: bold;
    line-height: 18px;
  }


#brownbar a {
    color: #363016;
    font-size: 14px;
    text-decoration: none;
  }


#brownbar a:link {
  }


#brownbar a:hover {
    color: #d8d09d;
  }


#brownbar #padding {
    float: left;
    margin-top: 15px;
    margin-left: 20px;
  }


#brownbar img {
    padding: 5px;
  }


#footer {
    font-size: 10px;
    font-family: Georgia, "Times New Roman", Times, serif;
    line-height: 13px;
    margin-top: 10px;
  }


#openletter { font-size: 13px; background-color: #d2dbe4; margin-top: 20px; padding-top: 3px; padding-bottom: 3px; padding-left: 5px; }


#header { background-image : url(images/header_bkgnd.jpg); background-position : left top; background-repeat : repeat-y; width : 100%; margin-top: 10px; margin-bottom: 15px; padding-top: 5px; padding-left: 5px; padding-bottom: 5px
    
    }
#header2 { background-color: #405e9c; background-image: url(images/header_bkgnd2.jpg); background-repeat: repeat-y; background-position: left top; margin-top: 10px; margin-bottom: 15px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; width: 100%; }
#header strong {
    color : white;
    font-size : 18px;
  }
#header2 strong { color: white; font-size: 18px; }
.subhead { font-size: 14px; font-weight: bold; }
.noPmargin {
	margin: 0px;
}
.homeNew {
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
	color: #003664;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding-top: 25px;
}
#paypal {
	font-size: 12px;
	line-height: 13px;
	display: block;
	clear: both;
	background-color: #E5E9F2;
	padding: 8px;
	margin-left: 25px;
	margin-right: 10px;
	border: 1px solid #000033;
	margin-top: 25px;
	margin-bottom: 15px;
	margin-top:20px;
	width:125px;
}
#paypal p {
	padding: 0px;
	margin-bottom:5px;
	margin-top:0px;
}
#paypal form {
	margin:0px;
	padding:0px;
}
#paypal input {
	padding:0px;
	margin:0px;
	margin-left:-10px;
}
/* IE FIX */
* html #paypal form {
height:1%;
}
#trustees {
	text-align:center;
	margin-left:15px;
	margin-right:auto;
}
#employees {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
}
